package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum GroupTypeEnum {
    ADMINISTRATIVE(1, "行政服务中心"),
    DISTRICT(2, "区管单位"),
    YCLH(3, "盈创力和"),
    PERSON(4, "私人"),
    OTHER(5, "其他单位"),
    SUPERMARKET_LIMIT(6, "限制超市消费"),
    ;

    /**
     * 编码
     */
    private final Integer code;
    /**
     * 类型
     */
    private final String name;
}
